import i18next from 'i18next';
import { initReactI18next } from 'react-i18next';
import translation from './fr/translation.json';

export const resources = {
    fr: {
        translation,
    }
} as const;

i18next.use(initReactI18next).init({
    lng: 'fr', // if you're using a language detector, do not define the lng option
    resources,
    interpolation: {
        escapeValue: false
    }
});